<install>
  
   <update file="${package.root}/install/bundles" todir="${env.bundles}" />
  
   <update file="${package.root}/install/lib" todir="${env.lib}" />
  
   <copy file="${package.root}/install/artifacts-social-collaboration.properties"
     todir="${env.server.home}/sdk" overwrite="true" />
   <copy file="${package.root}/install/test-artifacts-social-collaboration.properties"
     todir="${env.server.home}/sdk" overwrite="true" />
  
   <copy dir="${package.root}/install/templates" todir="${env.templates}" overwrite="true" />
   <config addtemplate="collaboration" />

</install>
